[Desktop Entry]
Encoding=UTF-8
Name=GNOME Icon Editor
Name[af]=Gnome Ikoon Redigeerder
Name[be]=Рэдактар піктаграмаў GNOME
Name[bg]=GNOME Редактор на икони
Name[bs]=GNOME editor ikona
Name[ca]=Editor d'icones GNOME
Name[cs]=Gnome editor ikon
Name[da]=GNOME Ikoneditor
Name[de]=Symbol-Editor (GNOME)
Name[el]=Επεξεργαστής Εικονιδίων του GNOME
Name[eo]=Gnoma piktogramredaktilo
Name[et]=GNOME ikoonide redaktor
Name[eu]=GNOME Ikono Editorea
Name[fa]=ویرایشگر شمایل GNOME
Name[fi]=GNOME Kuvakemuokkain
Name[fr]=Gnome IconEditor
Name[hr]=GNOME Uređivač ikona
Name[hu]=GNOME ikonszerkesztő
Name[is]=GNOME táknmyndaritill
Name[it]=Editor di icone di GNOME
Name[ja]=GNOMEアイコンエディタ
Name[lo]=ເຄື່ອງມືແກ້ໄຂໄອຄອນຂອງGNOME
Name[lt]=GNOME ženkliukų redaktorius
Name[lv]=GNOME Ikonu Redaktors
Name[mk]=GNOME уредувач на икони
Name[mn]=Тэмдэг-Боловсруулагч (ГНОМЕ)
Name[mt]=Editur ta' Ikoni Gnome
Name[nb]=GNOME Ikonredigering
Name[nn]=GNOME Ikonredigering
Name[nso]=Mofetosi wa Seemedi sa GNOME
Name[pl]=Gnome Edytor ikon
Name[pt]=Editor de Ícones do GNOME
Name[pt_BR]=Editor de Ícones
Name[ro]=Editor de iconiţe GNOME
Name[ru]=Редактор пиктограмм GNOME
Name[se]=GNOME ikondoaimmaheaddji
Name[sk]=GNOME Editor ikon
Name[sl]=Urejevalnik ikon za Gnome
Name[ss]=Umhleli wesimeleli se GNOME
Name[sv]=Ikoneditor för Gnome
Name[ta]=GÌÚõÀ¼ì¸ÕÅ¢
Name[th]=เครื่องมือแก้ไขไอคอนของ GNOME
Name[tr]=GNOME Simge Düzenleyici
Name[uk]=Редактор піктограм GNOME
Name[ven]=GNOME Musengulusi wa Aikhono
Name[vi]=Trình biên soạn Icon GNOME
Name[xh]=GNOME Umkhethi we Icon
Name[zh_CN]=GNOME 图标编辑器
Name[zh_TW]=GNOME 圖示編輯器
Name[zu]=Umlungisi wophawu lwesithombe we-GNOME
Exec=gnome-iconedit
Terminal=false
Icon=gnome-iconedit.xpm
Type=Application
